View Single Post
dtravis7

 
dtravis7's Avatar
 
Member Since: Jan 04, 2005
Location: Modesto, Ca.
Posts: 27,913
dtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond repute
Mac Specs: iMac 2.4 C2D 10.10.1, iMac 2.16 C2d 10.6.8, Macbook2007 10.8.4, Mac Mini 10.8.4, iPhone 3GS Note 8!!

dtravis7 is offline
Quote:
Originally Posted by Otto45 View Post
hey the best thing you could do is get osx 10.5, which is leopard, or 10.6 which is the new snow leopard. if you do have 10.4, then that is the old osx, which is tiger. try using one of the new os' and see if it runs fine. If you don't want to get it, then I recommend wiping ur hard drive and re-installing the os that you have.
Just a note for anyone else who sees this. a 500Mhz iBook will not run Leopard. Minimum of an 866Mhz G4 is required. Snow Leopard requires a Machine with an Intel CPU. A G4 is a Power PC. Tiger is the last OSX that can be installed on that machine.

Purchase 10.4 on ebay and it should work for you.